<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Hello world</title>
</head>
<body>
<main>
  <h1>Hello World</h1>
  <p>This is pure HTML page.</p>
</main>
</body>
</html>
